﻿*{ margin: 0; padding: 0; }

html { margin: 0; padding: 0; }


#mastheadx
{
    background-position: left top;
    border-bottom: 0px solid #ffffff;
    width: 100%;
    border: 0px #000000 solid;
    height: 113px;
    background-attachment: fixed;
    cursor: pointer;
}
#masthead1x
{
background-color: #009ACE; height: 113px
}

#columnleft
{
    border: 0px silver solid;
    width: 165px;
    float: left;
    min-height: 620px;
    background-color: #fff;  
}
html, body,form {height: 100%;}

#wrap {min-height: 100%;}



#main
{
  overflow: hidden;
	padding-bottom: 112px;min-height: 600px;
  }
      #footer
    {    
   
      position: relative;
	margin-top: -112px; /* negative value of footer height */
	height: 112px;
	clear:both;
      }
      
#sponsors
{
  width:566px; 
  margin-left:auto; 
  margin-right:auto; 
    height:56px;


  }
#columncenter
{
    border: 0px silver solid;
    float: left;
    min-height: 620px;
    background-color: white;
    width:659px;
}

#columnright
{
    border: 0px silver solid;
    width: 152px;
    float: right;
    min-height: 500px;
    background-color: #ffffff;
        border-left : 1px silver solid; 
        padding-left:3px;
}


#bottom{
	width: 960px;
	height: 10px;
	margin-top:15px;
	border: 0px #000000 none;
clear:both;
}
.paddy
{
    margin-left: 10px;
	margin-right: 0px;
    border:solid 0px none;
    }


   
#nav_top
    {
        height:15px;
        width:900px;
           margin-left: auto;
	margin-right: auto;
        text-align:right;    
        }
        
#mainnav
{
    width: 876px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7px;
    background-position: center top;
    background-image: url(../App_Themes/2006/images/bk2.jpg);
    background-repeat: repeat-y;
    background-color: #c7c7c7;
}
            

        #loginbanner
        { width:940px;
            border:none 0px white;
            }
        

        #loginbanner a
        { 
            color:black;
            }
    
    
#navtop
{
    width: 616px;
	background:#ffffff url(../App_Themes/2006/images/bk_1.gif) repeat-x  left top;
    height:23px;
    border: 0px solid #eeeeee;
    font-size:13px;
    }
    
    #navtop a
{   
        color:black;
}
#ctl00_SearchText
{
    width:175px;
   }
#srchbox 
   {
   border:solid 0px black; 
    vertical-align:top; 
    margin-right:6px; 
    margin-left:3px;
    height:31px;
    }
    
